RubyGems Navigation menu

camt 0.0.1

A gem for parsing CAMT.053 files

Gemfile
          gem 'camt', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install camt
  
  
  
  
  
  
  

Authors:

  • Reinier de Lange

Owners:

Licenses:

  • MIT

Total downloads 278

For this version 278

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - June 27, 2014 (13 KB)

Runtime Dependencies:

Development Dependencies: